<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="XYIBRDXRRQCHLP-UHFFFAOYSA-N" cml:id="XYIBRDXRRQCHLP-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="3.36157399044" cml:y3="-0.66600057831" cml:z3="-0.00562963785035"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="4.3018730847" cml:y3="-0.666316695943" cml:z3="0.557391109294"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="3.59963359137" cml:y3="-0.58947595144" cml:z3="-1.07152561319"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="2.85272057449" cml:y3="-1.61650429627" cml:z3="0.177813711382"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="2.99658206292" cml:y3="1.45939763209" cml:z3="0.279056072015"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="2.21507993606" cml:y3="0.410895968941" cml:z3="1.49293653453"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-0.716903715504" cml:y3="0.782463875954" cml:z3="-1.65603166407"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-1.1634417753" cml:y3="-0.923313912258" cml:z3="-1.35242072518"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="-3.67546495614" cml:y3="-0.0224300975772" cml:z3="1.34375219736"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="-2.15734135596" cml:y3="-0.991095535507" cml:z3="1.41413992601"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-3.3280623397" cml:y3="-1.28617934824" cml:z3="0.129963488011"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="2.49621979628" cml:y3="0.502009777524" cml:z3="0.441276514047"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="1.2871317546" cml:y3="0.597544008643" cml:z3="-0.356574589027"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.242883176622" cml:y3="-0.154976058436" cml:z3="0.035838935001"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="0.252296188167" cml:y3="-0.892459662984" cml:z3="1.00075996552"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-0.951362826874" cml:y3="0.0471737022604" cml:z3="-0.886221806355"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-2.19767260732" cml:y3="0.521394517909" cml:z3="-0.113340541322"/>
            <cml:atom cml:elementType="O" cml:id="a8" cml:formalCharge="0" cml:x3="-2.58819279744" cml:y3="1.6642474613" cml:z3="-0.231285348559"/>
            <cml:atom cml:elementType="C" cml:id="a9" cml:formalCharge="0" cml:x3="-2.88725178139" cml:y3="-0.502374807659" cml:z3="0.760501472375"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a9 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a7" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">165.045554381827</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">48.09355149053416</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">116.9520028912916</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>12358</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">141.45763016604764</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">115.4563457895</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-159.55948840626002</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.13954053780992" ssip:nearestAtomID="a16" cml:x3="-2.817748727689477" cml:y3="-0.5174723774293689" cml:z3="-1.354461448627689"/>
        <ssip:SSIP ssip:value="1.0485470803118793" ssip:nearestAtomID="a4" cml:x3="0.576566659179697" cml:y3="-1.244120054552454" cml:z3="-1.178886787536477"/>
        <ssip:SSIP ssip:value="0.9508337395246412" ssip:nearestAtomID="a4" cml:x3="-0.652459143522281" cml:y3="1.123167598280271" cml:z3="0.789738305457861"/>
        <ssip:SSIP ssip:value="0.9136510282742816" ssip:nearestAtomID="a13" cml:x3="3.824706885380352" cml:y3="2.3042091955746757" cml:z3="0.17468299742664697"/>
        <ssip:SSIP ssip:value="0.8150320577196034" ssip:nearestAtomID="a10" cml:x3="5.229307878350791" cml:y3="-0.45709060743222396" cml:z3="1.2791531759680008"/>
        <ssip:SSIP ssip:value="0.6965746632671004" ssip:nearestAtomID="a11" cml:x3="3.912494745103207" cml:y3="-0.389833237438822" cml:z3="-2.204752448334122"/>
        <ssip:SSIP ssip:value="0.685573032495331" ssip:nearestAtomID="a15" cml:x3="-0.535928492342742" cml:y3="1.204415356382735" cml:z3="-2.7416413973837988"/>
        <ssip:SSIP ssip:value="0.6842419321603643" ssip:nearestAtomID="a14" cml:x3="2.7187560688962957" cml:y3="0.504834037191502" cml:z3="2.582073818897588"/>
        <ssip:SSIP ssip:value="0.5331428889687879" ssip:nearestAtomID="a12" cml:x3="2.533605945484429" cml:y3="-2.7307308208639167" cml:z3="-0.08876736681075399"/>
        <ssip:SSIP ssip:value="0.5272795378821975" ssip:nearestAtomID="a17" cml:x3="-4.515112271073924" cml:y3="0.15504311300726098" cml:z3="2.1570248938923138"/>
        <ssip:SSIP ssip:value="0.3580520276392634" ssip:nearestAtomID="a18" cml:x3="-2.0368646159618837" cml:y3="-1.6813585774884428" cml:z3="2.368882063883962"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="0.20738421052742095" cml:y3="-0.12242105263172631" cml:z3="0.10317894736798158"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="0.20738421052742095" cml:y3="-0.12242105263172631" cml:z3="0.10317894736798158"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="0.20738421052742095" cml:y3="-0.12242105263172631" cml:z3="0.10317894736798158"/>
        <ssip:SSIP ssip:value="-1.6306430017136382" ssip:nearestAtomID="a3" cml:x3="1.166211934068429" cml:y3="1.8836984946568258" cml:z3="-1.354461448627689"/>
        <ssip:SSIP ssip:value="-3.542957058556305" ssip:nearestAtomID="a5" cml:x3="0.6643545189025519" cml:y3="-1.768806176240191" cml:z3="2.244811695260671"/>
        <ssip:SSIP ssip:value="-5.060788883754749" ssip:nearestAtomID="a8" cml:x3="-2.4082105170296417" cml:y3="3.107517722405893" cml:z3="-0.8925415696210909"/>
        <ssip:SSIP ssip:value="-5.117675415861676" ssip:nearestAtomID="a8" cml:x3="-3.8022967580624507" cml:y3="2.516130925190702" cml:z3="0.41097968948611097"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
